.container {
  background-color: beige;
  width: 70%;
  min-height: 50rem;
  margin: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  border-radius: 20px;
}

.card {
  background-color: rgba(255, 255, 255, 0.885);
  width: 33.33%;
  height: fit-content;
  text-align: justify;
  box-shadow: 1px 5px 5px 5px #888888;
  margin: 2rem;
  flex-basis: calc(33.3% - 4rem);
}

.card__img {
  width: 100%;
}

.card__category,
.card__title,
.card__summary {
  padding: 0 2rem;
}

.card__category {
  color: #888888;
  margin-bottom: 0;
}

.card__title {
  color: #545353;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0;
}

.card__summary {
  font-weight: lighter;
}

@media only screen and (max-width: 576px) {
  .card {
    width: 100%;
    flex-basis: calc(100% - 4rem);
  }
}

@media only screen and (max-width: 787px) {
  .card {
    width: 100%;
    flex-basis: calc(100% - 4rem);
  }
}
@media only screen and (min-width: 787px) and (max-width: 1140px) {
  .card {
    width: 50%;
    flex-basis: calc(50% - 4rem);
  }
}
